ZPOOL-REOPEN(8)

NAME
zpool-reopen - reopen vdevs associated with ZFS storage pools

SYNOPSIS
zpool reopen [-n] [pool]…

DESCRIPTION
Reopen all vdevs associated with the specified pools, or all pools if none specified.

OPTIONS

-n  Do not restart an in-progress scrub operation. This is not recommended and can result in partially resilvered devices unless a second scrub is performed.